export const CREATE_NEW_GALLERY_REQUEST = 'CREATE_NEW_GALLERY_REQUEST';
export const CREATE_NEW_GALLERY_SUCCESS = 'CREATE_NEW_GALLERY_SUCCESS';
export const CREATE_NEW_GALLERY_FAIL = 'CREATE_NEW_GALLERY_FAIL';
export const CREATE_NEW_GALLERY_RESET = 'CREATE_NEW_GALLERY_RESET';

export const UPDATE_GALLERY_REQUEST = 'UPDATE_GALLERY_REQUEST';
export const UPDATE_GALLERY_SUCCESS = 'UPDATE_GALLERY_SUCCESS';
export const UPDATE_GALLERY_FAIL = 'UPDATE_GALLERY_FAIL';
export const UPDATE_GALLERY_RESET = 'UPDATE_GALLERY_RESET';

export const GET_ALL_GALLERY_REQUEST = 'GET_ALL_GALLERY_REQUEST';
export const GET_ALL_GALLERY_SUCCESS = 'GET_ALL_GALLERY_SUCCESS';
export const GET_ALL_GALLERY_FAIL = 'GET_ALL_GALLERY_FAIL';
export const GET_ALL_GALLERY_RESET = 'GET_ALL_GALLERY_RESET';

export const GET_GALLERY_BY_SHOP_ID_REQUEST = 'GET_GALLERY_BY_SHOP_ID_REQUEST';
export const GET_GALLERY_BY_SHOP_ID_SUCCESS = 'GET_GALLERY_BY_SHOP_ID_SUCCESS';
export const GET_GALLERY_BY_SHOP_ID_FAIL = 'GET_GALLERY_BY_SHOP_ID_FAIL';
export const GET_GALLERY_BY_SHOP_ID_RESET = 'GET_GALLERY_BY_SHOP_ID_RESET';

export const GET_GALLERY_REQUEST = 'GET_GALLERY_REQUEST';
export const GET_GALLERY_SUCCESS = 'GET_GALLERY_SUCCESS';
export const GET_GALLERY_FAIL = 'GET_GALLERY_FAIL';
export const GET_GALLERY_RESET = 'GET_GALLERY_RESET';

export const GALLERY_CATEGORY_LIST_REQUEST = 'GALLERY_CATEGORY_LIST_REQUEST';
export const GALLERY_CATEGORY_LIST_SUCCESS = 'GALLERY_CATEGORY_LIST_SUCCESS';
export const GALLERY_CATEGORY_LIST_FAIL = 'GALLERY_CATEGORY_LIST_FAIL';
export const GALLERY_CATEGORY_LIST_RESET = 'GALLERY_CATEGORY_LIST_RESET';
